Subject: Re: tty problems
From: [email-masked] (Michael Hirmke)

15 Nov 1998 04:44:42 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Rick Rankin [[email-masked]] wrote:

>I've seen something very similar to this as well. Over the years, I've
>gotten into the habig of hitting Ctrl-C to abort a partially typed command.
>This worked fine on b19, but seems to hang b20 bash. I'm not sure that I've
>been patient enough to see if it eventually recovers. This in on NT4/SP3
>with Sergey's latest coolview and CYGWIN=tty notitle binmode.

It will come back after about 20 seconds.
At least it will do so on my system :)
German NT4 SP3 Server

>
>Interestingly enough, at home under '98 with CYGWIN=notty notitle binmode
>glob, pressing Ctrl-C pauses bash until the control key is released.
>
>Just another data point.
>
>--
>Rick Rankin

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".